@charset "UTF-8";@media
only screen and (max-width:640px){html{overflow-y:scroll;overflow-x:hidden;}
html,body{width:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}
textarea,input{max-width:100%;}
input[type="submit"],input[type="image"],
input[type="reset"],input[type="button"],
input[type="file"]{max-width:none;}
img{height:auto;max-width:100%;}
a{color:#00b2d5;}
#container{padding-top:0;padding-bottom:1.5em;}
#top{position:relative;top:0;height:auto;font-size:1.2em;}
#top-menu{float:none;}
#top-menu li{text-align:left;display:block;}
#header #header-title,
#header-in #header-text{float:none;width:100%;}
#header .header-logo{font-size:2em;}
#main-image .catch-copy{font-size:1.4em;}
#main-contents table.table-style01{font-size:16px;}
#main-contents table.table-style02{font-size:16px;}
#main-contents table.table-style03{font-size:16px;}
#main-contents{font-size:1.55em;}
#main-contents dl.news dt,
#main-contents dl.news dd.cat,
#main-contents dl.dl-style01 dt{float:none;}
#main-contents dl.news dt{margin-bottom:0.4em;}
#main-contents dl.news dt,
#main-contents dl.dl-style01 dt{padding-right:1em;padding-left:1em;}
#main-contents dl.news dd.cat{display:inline-block;width:auto;margin:0 1em 0.5em;padding:0.3em 1em;}
#main-contents dl.news dd,
#main-contents dl.dl-style01 dd{margin:0 0 10px 0;padding:0 1em 0.8em 1em;}
#main-contents .table-style01,
#main-contents .table-style01 thead,
#main-contents .table-style01 tbody,
#main-contents .table-style01 tfoot,
#main-contents .table-style01 tr,
#main-contents .table-style01 th,
#main-contents .table-style01 td{display:block;}
#main-contents .table-style01 th,
#main-contents .table-style01 td{float:left;width:100%!important;box-sizing:border-box;-moz-box-sizing:padding-box;}
#main-contents .table-style01{/zoom:1;}
#main-contents .table-style01:after{content:'';display:block;clear:both;height:0;}
.box-wrap .box-l,
.box-wrap .box-r{float:none;width:100%;}
#main-contents .table-style03,
#main-contents .table-style03 thead,
#main-contents .table-style03 tbody,
#main-contents .table-style03 tfoot,
#main-contents .table-style03 tr,
#main-contents .table-style03 th,
#main-contents .table-style03 td{display:block;}
#main-contents .table-style03 th,
#main-contents .table-style03 td{float:left;width:100%!important;box-sizing:border-box;-moz-box-sizing:padding-box;}
#main-contents .table-style03{/zoom:1;}
#main-contents .table-style03:after{content:'';display:block;clear:both;height:0;}
.box-wrap .box-l,
.box-wrap .box-r{float:none;width:100%;}
#main-contents .v-wrap{position:relative;overflow:hidden;height:0;padding-bottom:56.25%;padding-top:30px;}
#main-contents .v-wrap iframe,
#main-contents .v-wrap object,
#main-contents .v-wrap embed{position:absolute;top:0;left:0;width:100%;height:100%;}
.adv{text-align:center;}
.sub-column{font-size:1.55em;}
#footer .footer-menu ul{float:none;width:100%;}
#footer .area01,
#footer .area02{float:none;width:100%;margin-bottom:2em;}
.copyright{padding-bottom:40px;}
.copyright span{display:block;}
.page-top{right:0;bottom:0;width:100%;text-align:center;}
.page-top a{display:block;border:0;border-top:1px solid #fff;border-radius:0;-webkit-border-radius:0;-moz-border-radius:0;}
.page-top a:link,
.page-top a:visited,
.page-top a:hover,
.page-top a:active{background:url(../images/common/bg-pagetop.gif) 14px center no-repeat #59493f;color:#fff;}
.page-top:not(\*|*){position:static;}
}
@media not screen and (1){.page-top{position:static;}
}